
QGIS Application - Bug report #7598

CRS info on the lower right corner does not show anymore

2013-04-13 08:53 AM - Pedro Venâncio

Status: Closed

Priority: Severe/Regression

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Xubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 16528

Description

Opening QGIS, the CRS indication on the lower right corner (EPSG:...) does not appear. Clicking on File -> New Project, the information

already appears.

I attached two pictures that illustrate this behavior.

I only realized this situation today, so I can not confirm when it started happening.

I'm using master version compiled yesterday, on Linux.

History

#1 - 2013-04-13 09:15 AM - Giovanni Manghi

- Subject changed from CRS info on the lower right corner to CRS info on the lower right corner does not show anymore

- Priority changed from Normal to Severe/Regression

Until eventually someone will say that it was removed on purpose, this is a regression.

#2 - 2013-04-13 09:30 AM - Larry Shaffer

Confirmed on Mac as well. Seems the new empty project at startup is not correctly setting the on-the-fly option to on (if that's what you have set for the

option), thereby not updating the message bar CRS label.

Looking into now.

#3 - 2013-04-13 05:26 PM - Larry Shaffer

Should be fixed with commit commit:a276f01

Tested on Ubuntu 12.04 and Mac 10.7.5, but couldn't get Win 7 to build, so it still needs tested there.

#4 - 2013-04-14 07:56 AM - Pedro Venâncio

Fix confirmed on Linux!

Thank you very much Larry!
Can someone test on windows?

#5 - 2013-05-28 09:29 PM - Mathieu Pellerin - nIRV

On today's osgeo4w build on windows, I can see the CRS indicator. So either it's a linux / mac specific issue, or it got accidentally fixed.

#6 - 2013-05-29 03:52 AM - Mathieu Pellerin - nIRV

- Resolution set to worksforme

- Status changed from Open to Closed

Closing this bug as worksforme after testing both on latest linux and windows builds.
